/*Large css*/

#butmob {min-width:100%;  }
h1{ font-size:44px}
h2 { font-size:36px}
#hours { padding:0px 0 0 45px; background-size:25px; background-position:12px 14px; font-size:12px;}
#whitebarbut{display:inline-block; padding-right:0;}
#whitebarbut a{display:inline-block;  text-decoration:none;}
#whitebarbut a:hover{ text-decoration:underline;}
#whitebar{ width:88%; font-size:12px;}
#xfoot { width:95%}

/*GENERAL PAGE STYLES*/
.pg-wrap{padding:4px 0}
.conpad{padding:0 32px 42px 32px;}
.conright{ max-width:23%}

.conleft{ min-width:99%; max-width:99%;}

.leftCol { float:left; width:100%; max-width:65%; text-align: justify;}
.rightCol {	float:right; width:32%;}



@media only screen and (max-width:1100px){
#whitebarbut{ padding-right:0;}
#whitebar{ width:90%;}

}

@media only screen and (max-width:1000px){
	
.conpad{padding:0 22px 32px 22px;}
#whitebarbut{ padding-right:0;}
#logo-search-holder{ width:95%;}
#whitebar{ width:93%;}
}


/*NEW CONTENT STYLES*/

.c1080, .c1280, .c1325, .c1435 {padding: 0 15px; box-sizing: border-box;}

.col3 {width:100%; max-width:32%; vertical-align:top; display:inline-block;}
.col3 img {width:100%; max-width:100%;}
